View Issue Details

IDProjectCategoryView StatusLast Update
0001989Ham Radio DeluxeBugpublic2017-05-16 00:46
ReporterWA9PIE 
Assigned ToERIK 
PriorityhighSeveritymajorReproducibilityrandom
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.647 
Summary0001989: Cluster blanking or blinking
DescriptionThere are many reports of this and investigation has been conducted.

Users either static or scrolling in the DX cluster pane see the spots disappear for a period of time. During that time, they can click on an invisible spot and it will perform all the functions as-if the spot had not disappeared.

After some random time, the spots reappear.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
Testing

Relationships

Activities

WA9PIE

2017-03-08 20:27

administrator   ~0003132

I've confirmed all these in the List of 5

WA9PIE

2017-03-13 23:03

administrator   ~0003145

Beta team is reporting that this has been solved. I'm leaving it in "List of 5" and in "Resolved" status (rather than "Closed" and moved to "Completed Work" so that we can continue to observe this for a while.

WA9PIE

2017-03-21 21:20

administrator   ~0003157

Beta team and personal feedback considers these items closed.

Issue History

Date Modified Username Field Change
2017-03-08 00:12 WA9PIE New Issue
2017-03-08 10:42 WA9PIE Status new => assigned
2017-03-08 10:42 WA9PIE Assigned To => ERIK
2017-03-08 20:27 WA9PIE Note Added: 0003132
2017-03-13 23:03 WA9PIE Note Added: 0003145
2017-03-13 23:03 WA9PIE Status assigned => resolved
2017-03-13 23:03 WA9PIE Resolution open => fixed
2017-03-21 21:20 WA9PIE Note Added: 0003157
2017-03-21 21:20 WA9PIE Status resolved => closed
2017-05-16 00:46 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-05-16 00:46 WA9PIE Fixed in Version => 6.4.0.647